1:
    /system/chassis/motherboard/cpu0:
        entityID: 3
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Board
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Board
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Board
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Board
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Custom Field 2
                    IPMIFruSection: Board
                    IPMIFruValueDelimiter: 58
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Board
2:
    /system/chassis:
        entityID: 23
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                Model:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Chassis
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Chassis
    /system/chassis/motherboard/membuf:
        entityID: 23
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Board
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Board
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Board
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Board
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Board
3:
    /system/chassis/motherboard/dimm0:
        entityID: 32
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Product
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Product
                Model:
                    IPMIFruProperty: Model Number
                    IPMIFruSection: Product
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Product
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Product
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Version
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Product
4:
    /system/chassis/motherboard/dimm1:
        entityID: 32
        entityInstance: 2
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Product
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Product
                Model:
                    IPMIFruProperty: Model Number
                    IPMIFruSection: Product
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Product
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Product
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Version
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Product
5:
    /system/chassis/motherboard/dimm2:
        entityID: 32
        entityInstance: 3
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Product
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Product
                Model:
                    IPMIFruProperty: Model Number
                    IPMIFruSection: Product
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Product
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Product
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Version
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Product
6:
    /system/chassis/motherboard/dimm3:
        entityID: 32
        entityInstance: 4
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Product
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Product
                Model:
                    IPMIFruProperty: Model Number
                    IPMIFruSection: Product
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Product
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Product
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Version
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Product
14:
    /system/chassis/motherboard:
        entityID: 7
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Board
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Board
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Board
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Board
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Board
15:
    /system:
        entityID: 25
        entityInstance: 1
        interfaces:
            xyz.openbmc_project.Inventory.Decorator.Asset:
                BuildDate:
                    IPMIFruProperty: Mfg Date
                    IPMIFruSection: Board
                Manufacturer:
                    IPMIFruProperty: Manufacturer
                    IPMIFruSection: Board
                PartNumber:
                    IPMIFruProperty: Part Number
                    IPMIFruSection: Board
                SerialNumber:
                    IPMIFruProperty: Serial Number
                    IPMIFruSection: Board
            xyz.openbmc_project.Inventory.Decorator.Revision:
                Version:
                    IPMIFruProperty: Version
            xyz.openbmc_project.Inventory.Item:
                PrettyName:
                    IPMIFruProperty: Name
                    IPMIFruSection: Board
